.version.index /* version checker */
{
	color: #000000;
	background-color: #218BDB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 934px;
	min-height: 900px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	padding: 149px 19px 0px 7px;
}

#u353
{
	z-index: 139;
	width: 920px;
	height: 156px;
	top: -6px;
	left: 20px;
}

#u355
{
	z-index: 140;
	width: 271px;
	top: 61px;
	left: 61px;
}

#u355_img
{
	padding-right: 12px;
}

#menuu1637
{
	z-index: 142;
	width: 488px;
	top: 90px;
	left: 420px;
}

#u1645
{
	width: 96px;
	min-height: 40px;
	margin-right: -10000px;
}

#u1646
{
	width: 96px;
	padding-bottom: 23px;
}

#u1646:hover
{
	margin: 0px;
}

#u1646:active
{
	margin: 0px;
}

#u1648-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u1646:hover #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1646:active #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1638
{
	width: 96px;
	min-height: 40px;
	margin-right: -10000px;
	left: 98px;
}

#u1639
{
	width: 96px;
	padding-bottom: 23px;
}

#u1646.MuseMenuActive,#u1639:hover
{
	margin: 0px;
}

#u1639:active
{
	margin: 0px;
}

#u1642-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u1646.MuseMenuActive #u1648-4,#u1639:hover #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1639:active #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1652
{
	width: 96px;
	min-height: 40px;
	margin-right: -10000px;
	left: 196px;
}

#u1653
{
	width: 96px;
	padding-bottom: 23px;
}

#u1639.MuseMenuActive,#u1653:hover
{
	margin: 0px;
}

#u1653:active
{
	margin: 0px;
}

#u1654-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u1639.MuseMenuActive #u1642-4,#u1653:hover #u1654-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1653:active #u1654-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1659
{
	width: 96px;
	min-height: 40px;
	margin-right: -10000px;
	left: 294px;
}

#u1660
{
	width: 96px;
	padding-bottom: 23px;
}

#u1653.MuseMenuActive,#u1660:hover
{
	margin: 0px;
}

#u1660:active
{
	margin: 0px;
}

#u1663-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u1653.MuseMenuActive #u1654-4,#u1660:hover #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1660:active #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1673
{
	width: 96px;
	min-height: 40px;
	margin-right: -10000px;
	left: 392px;
}

#u1674
{
	width: 96px;
	padding-bottom: 23px;
}

#u1660.MuseMenuActive,#u1674:hover
{
	margin: 0px;
}

#u1674:active
{
	margin: 0px;
}

#u1674.MuseMenuActive
{
	margin: 0px;
}

#u1677-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u1660.MuseMenuActive #u1663-4,#u1674:hover #u1677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1674:active #u1677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1674.MuseMenuActive #u1677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pamphletu8545
{
	z-index: 83;
	width: 0.01px;
	height: 397px;
	padding-bottom: 21px;
	margin-left: 13px;
	position: relative;
}

#u8548
{
	position: absolute;
	width: 920px;
	left: 1px;
}

#u8548popup
{
	z-index: 84;
}

#u8559
{
	z-index: 85;
	width: 920px;
	height: 418px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
	background: transparent url("../images/slider1.jpg") no-repeat left top;
}

#u8554
{
	z-index: 86;
	width: 920px;
	height: 418px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
	background: transparent url("../images/slider2.jpg") no-repeat left top;
}

#u8549
{
	z-index: 87;
	width: 920px;
	height: 418px;
	border-style: none;
	border-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: -1px;
	background: transparent url("../images/slider3.jpg") no-repeat left top;
}

#u8586
{
	z-index: 88;
	width: 920px;
	height: 418px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/slider4.jpg") no-repeat left top;
}

#u8588
{
	z-index: 89;
	width: 920px;
	height: 418px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
	background: transparent url("../images/slider12.jpg") no-repeat left top;
}

#u9485
{
	z-index: 90;
	width: 920px;
	height: 418px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/slider22.jpg") no-repeat left top;
}

#u9487
{
	z-index: 91;
	width: 920px;
	height: 418px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/slider5.jpg") no-repeat left top;
}

#u8564
{
	z-index: 92;
	width: 172px;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 375px;
}

#u8567
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u8567:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u8567.PamphletThumbSelected
{
	background-color: #6B6B6B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u8565
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	top: 1px;
	left: 26px;
}

#u8565:hover
{
	background-color: #999999;
	margin: 0px;
}

#u8566
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 52px;
}

#u8566:hover
{
	border-color: #000000;
	background-color: #999999;
	margin: 0px;
}

#u8587
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 78px;
}

#u8587:hover
{
	border-color: #000000;
	background-color: #999999;
	margin: 0px;
}

#u8589
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 104px;
}

#u8589:hover
{
	border-color: #000000;
	background-color: #999999;
	margin: 0px;
}

#u9486
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 130px;
}

#u9486:hover
{
	border-color: #000000;
	background-color: #999999;
	margin: 0px;
}

#u9488
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	top: 1px;
	left: 156px;
}

#u9488:hover
{
	border-color: #000000;
	background-color: #999999;
	margin: 0px;
}

#u8565.PamphletThumbSelected,#u8566.PamphletThumbSelected,#u8587.PamphletThumbSelected,#u8589.PamphletThumbSelected,#u9486.PamphletThumbSelected,#u9488.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u8568
{
	position: absolute;
	width: 21px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	top: 161px;
	left: 9px;
	background: transparent url("../images/prev%20(1).png") no-repeat left top;
}

#u8546
{
	position: absolute;
	width: 21px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	top: 162px;
	left: 884px;
	background: transparent url("../images/next2.png") no-repeat left top;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu6323
{
	width: 0.01px;
	margin-left: -1px;
}

#u6323
{
	z-index: 5;
	width: 230px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 13px;
}

#u6332
{
	z-index: 7;
	width: 230px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 243px;
}

#u6335
{
	z-index: 9;
	width: 230px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 473px;
}

#u6338
{
	z-index: 11;
	width: 230px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 703px;
}

#u6482-21 li:hover {
    color: #5F93CB;
}
#u6483-15 li:hover {
    color: #5F93CB;
}
#u6484-15 li:hover {
    color: #5F93CB;
}
#u6485-11 li:hover {
    color: #5F93CB;
}

#u6482-21
{
	z-index: 13;
	width: 219px;
	min-height: 243px;
	background-color: transparent;
	color: #0B5771;
	font-size: 12px;
	line-height: 21px;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
}

#u6483-15
{
	z-index: 34;
	width: 219px;
	min-height: 247px;
	background-color: transparent;
	color: #0B5771;
	font-size: 12px;
	line-height: 21px;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 231px;
}

#u6484-15
{
	z-index: 49;
	width: 221px;
	min-height: 243px;
	background-color: transparent;
	color: #0B5771;
	font-size: 12px;
	line-height: 21px;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 462px;
}

#u6485-11
{
	z-index: 64;
	width: 221px;
	min-height: 243px;
	background-color: transparent;
	color: #0B5771;
	font-size: 12px;
	line-height: 21px;
	text-align: left;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 693px;
}

#u7642
{
	z-index: 75;
	width: 230px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u7648
{
	z-index: 77;
	width: 230px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 243px;
}

#u7653
{
	z-index: 79;
	width: 230px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 473px;
}

#u7830
{
	z-index: 81;
	width: 230px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 703px;
}

#pu3332
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 11px;
}

#u3332
{
	z-index: 4;
	width: 440px;
	min-height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2631
{
	z-index: 3;
	width: 438px;
	min-height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u6301
{
	z-index: 2;
	width: 920px;
	height: 19px;
	margin-left: 13px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

.ie #u6301
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu10100
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: -1px;
}

#u10100
{
	z-index: 102;
	width: 920px;
	margin-right: -10000px;
}

#u10010
{
	z-index: 104;
	width: 862px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 28px;
}

#pu9985
{
	width: 0.01px;
	margin-left: 216px;
}

#u9985
{
	z-index: 113;
	width: 295px;
	margin-right: -10000px;
	left: 48px;
}

#u9960
{
	z-index: 123;
	width: 71px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 261px;
}

#u9955
{
	z-index: 125;
	width: 86px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 156px;
}

#u9950
{
	z-index: 127;
	width: 77px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 60px;
}

#u9945
{
	z-index: 129;
	width: 43px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u9965
{
	z-index: 121;
	width: 81px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 351px;
}

#pu10005
{
	width: 0.01px;
	margin-top: 18px;
}

#u10005
{
	z-index: 105;
	width: 175px;
	margin-right: -10000px;
	left: 344px;
}

#u9990
{
	z-index: 111;
	width: 862px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u9940
{
	z-index: 131;
	width: 582px;
	margin-left: 140px;
	margin-top: 19px;
}

#pu10000
{
	width: 0.01px;
	margin-left: 256px;
	margin-top: 12px;
}

#u10000
{
	z-index: 107;
	width: 350px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u9995
{
	z-index: 109;
	width: 5px;
	margin-right: -10000px;
	left: 177px;
}

#u9935
{
	z-index: 133;
	width: 461px;
	margin-left: 200px;
	margin-top: 13px;
}

#pu9980
{
	width: 0.01px;
	margin-left: 322px;
	margin-top: 15px;
}

#u9980
{
	z-index: 115;
	width: 31px;
	margin-right: -10000px;
}

#u9975
{
	z-index: 117;
	width: 30px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 62px;
}

#u9970
{
	z-index: 119;
	width: 30px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 123px;
}

#u9925
{
	z-index: 137;
	width: 30px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 184px;
}

#u9930
{
	z-index: 135;
	width: 419px;
	margin-left: 221px;
	margin-top: 23px;
}

body
{
	position: relative;
	min-width: 962px;
	min-height:1000px;
}

#page .verticalspacer
{
	clear: both;
}

